---
import PageHeader from '../components/PageHeader.vue';
import Layout from '../layouts/Layout.astro';
---

<Layout title="SIMPL Home">
  <main>
    <PageHeader title="Welcome to SIMPL" />
  </main>
</Layout>
